* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

  /* header */

.full-logo {
  margin: 0;
  position: absolute;
  text-align: center;
  /* margin-top: 10px; */
  margin-left: 20px;

}

.full-logo span {
  display: block;
  color: #0A2463;
}

.full-logo .logo2 {
  margin: 0;
  margin-left: 28pt;
  margin-top: -7px;
  color: #0A2463;
}

.full-logo .logo2:hover {
  color: #FB3640;
}

  .header img{
        margin: 5px 10px 5px 5px;
        height: 50px;
  }

  .header {
    top: 0;
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
    border-bottom: 2px solid #0A2463;
    width: 100%;
    position: fixed;
    background: #fff;
    min-height: 60px;
    max-height: 60px;
    z-index: 999;

  }
  
  .header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    text-align: center;
  }
  
  .header li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #0A2463;
  }
  
  .header li a:hover
  {
    color: #FB3640;
    font-size: 21px;
  }
  
  .header .logo {
    display: block;
    float: left;
    font-size: 2em;
    padding: 10px 20px;
    text-decoration: none;
  }
  
  /* menu */
  
  .header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
  }

  .menu a.active {
    color: #FB3640;
}
  
  /* menu icon */
  
  .header .menu-icon {
    cursor: pointer;
    display: block;
    float: right;
    padding: 28px 20px;
    position: relative;
    user-select: none;
    margin-right: 20px;

    
  }
  
  .header .menu-icon .navicon {
    background: #0A2463;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 20px;
    
  }
  
  .header .menu-icon .navicon:before,
  .header .menu-icon .navicon:after {
    background: #0A2463;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
    
    
  }
  
  .header .menu-icon .navicon:before {
    top: 5px;
  }
  
  .header .menu-icon .navicon:after {
    top: -5px;
  }
  
  /* menu btn */
  
  .header .menu-btn {
    display: none;
    
  }

  
  
  .header .menu-btn:checked ~ .menu {
    max-height: 240px;

    
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
    
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
    
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);

  }
  
  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
  }
  
  /* 48em = 768px */
  
  @media (min-width: 48em) {


    .header li {
      float: left;
    }
    .header li a {
      padding: 20px 15px;
    }
    .header .menu {
      clear: none;
      float: right;
      max-height: none;
      margin-right: 40px;
      font-size: 20px;


    }
    .header .menu-icon {
      display: none;
    }
  }


  @media (max-width: 767px) {
    .header .menu {
      background: white;
      border-bottom: 1.5px solid #0A2463;
      border-top: 1px solid #0A2463;


    }


    .header {
      border-bottom: none;

  
    }
  }
  



  